/*! ========================================================================
===========================================================================

	value.css
	---------------------------
	// Last modified: 2026/06/03 16:38:53

===========================================================================
======================================================================== */.p_title{margin-bottom:2.5em;text-align:center}.p_title ._en{display:block;margin-bottom:.25em;padding-bottom:.25em;border-bottom:1px solid;font-size:34px}.p_title ._ja{font-size:12px}.p_section.-environment{padding:75px 0;background:#333;color:#fff}.p_section.-environment .c_heading.-border{border-bottom-color:#fff}.p_section.-environment .lead{margin-block:1em;font-size:15px;text-align:center;line-height:1.6}@media(min-width: 951px){.p_section.-environment .lead{font-size:18px}}.p_section.-environment .image img{width:100%;height:auto}.p_section.-environment .image+.c_notes{margin-top:.5em}.p_section.-environment .secWrapper{display:flex;flex-direction:column;gap:60px 0}
